@charset "utf-8";

/* CSS Document */

body {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	background: #fff
}

body>div {
	text-align: center;
	margin-right: auto;
	margin-left: auto
}

div,
form,
ul,
ol,
li,
span,
p,
dt,
dd,
dl {
	margin: 0;
	padding: 0;
	border: 0;
}

img,
a img {
	border: 0;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

ul,
ol,
li {
	list-style: none
}

table,
td,
input {
	font-size: 12px
}

td {
	word-break: break-all;
}

a {
	color: #385D92;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
	color: #ff7300
}

.f_tahoma {
	font-family: Tahoma
}

em,
i {
	font-style: normal
}


/*CSS绌虹櫧*/

.blank1 {
	margin: 0 auto;
	width: 100%;
	height: 1px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank2 {
	margin: 0 auto;
	width: 100%;
	height: 2px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank3 {
	margin: 0 auto;
	width: 100%;
	height: 3px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank5 {
	margin: 0 auto;
	width: 100%;
	height: 5px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank8 {
	margin: 0 auto;
	width: 100%;
	height: 8px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank9 {
	margin: 0 auto;
	width: 100%;
	height: 9px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank10 {
	margin: 0 auto;
	width: 100%;
	height: 10px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank12 {
	margin: 0 auto;
	width: 100%;
	height: 12px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank13 {
	margin: 0 auto;
	width: 100%;
	height: 13px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank15 {
	margin: 0 auto;
	width: 100%;
	height: 15px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank17 {
	margin: 0 auto;
	width: 100%;
	height: 17px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank19 {
	margin: 0 auto;
	width: 100%;
	height: 19px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank20 {
	margin: 0 auto;
	width: 100%;
	height: 20px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank25 {
	margin: 0 auto;
	width: 100%;
	height: 25px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

.blank30 {
	margin: 0 auto;
	width: 100%;
	height: 30px;
	font-size: 1px;
	clear: both;
	overflow: hidden;
	line-height: 0px
}

select {
	font-family: Arial, Helvetica, sans-serif, "宋体";
}


/* 娓呴櫎娴姩 */

.clear {
	clear: both;
	font-size: 1px;
	width: 1px;
	visibility: hidden;
	margin-top: 0px!important;
	margin-top: -2px;
	background: none;
}


/* 瀛楀彿 */

.f14 {
	font-size: 14px
}

.ht {
	font-family: "黑体"
}

.bold {
	font-weight: bold;
}


/*杈撳叆妗嗘牱寮?/
.jumptext{
	width:34px;height:16px;padding-top:3px;text-align:center;
}
/* 瀛椾綋棰滆壊 */

.cOrange {
	color: #EC5B00
}

.cE91200 {
	color: #E91200
}

.cRed {
	color: #FF0000
}

.cRed a {
	color: #FF0000
}

.cGray {
	color: #5F5F5F
}

.c003 {
	color: #003cc8
}

.c80 {
	color: #808080
}

.c44 a {
	color: #444444
}

.c92 {
	color: #929292
}

.c00 {
	color: #000
}

.c00 a {
	color: #000
}

.c425559 {
	color: #425559
}

.cdd841c {
	color: #dd841c
}

.bFFFAE3 {
	background: #FFFAE3;
}

.cff7300 {
	color: #ff7300
}

.cff7300 a {
	color: #ff7300
}

.cA1 {
	color: #A1A1A1;
}

.vermiddle {
	vertical-align: middle
}

.inputstyle1 {
	width: 523px;
	height: 15px;
	color: #A1A1A1;
	padding-top: 1px;
	padding-left: 3px;
	font-size: 14px;
	vertical-align: middle
}

.inputstyle2 {
	width: 85px;
	color: #444444;
	font-size: 14px;
	vertical-align: middle;
}

.inputstyle3 {
	width: 451px;
	height: 15px;
	color: #A1A1A1;
	padding-top: 1px;
	padding-left: 3px;
	font-size: 14px;
	vertical-align: middle
}

.tablestyle .title {
	background: #F1F1F1;
	border-bottom: 0px
}

.tablestyle td {
	border-bottom: 1px dashed #D8D8D8;
	padding-top: 4px
}

.tdleft {
	padding-left: 11px;
	text-align: left
}

.tdright {
	padding-right: 11px;
	text-align: right
}

.bordernone {
	border-bottom: 0px
}

.tablestyle1 {
	border-bottom: 1px dashed #D8D8D8
}

.tablestyle1 .title {
	background: #F1F1F1;
	font-weight: bold;
	padding-top: 5px;
}

.tablestyle2 td {
	padding: 10px 10px 10px 0;
	border-bottom: 1px solid #D6D6D6
}

.dashed1 {
	border-top: 1px dashed #D8D8D8;
}

.tablestyle3 .title {
	background: #F1F1F1;
	border-bottom: 0px
}

.tablestyle3 td {
	border-bottom: 1px dashed #D8D8D8;
	padding-top: 6px;
	padding-bottom: 4px;
}

.padd1 {
	padding-left: 40px;
}

.margin1 {
	margin-top: -5px;
}

.fontnormal {
	font-weight: normal;
	color: #003cc8;
	font-size: 12px;
}

.cOrange {
	color: #EE7800
}

.f14 {
	font-size: 14px;
}

.cGreen {
	color: #0c8500
}

.c5e {
	color: #5E5E5E
}

.c0053AF {
	color: #0053AF;
}

.cCE0B0B {
	color: #ce0b0b;
}

.cE94A08,
.cE94A08 a {
	color: #E94A08
}

.c004579,
.c004579 a {
	color: #004579
}

.c4b7512,
.c4b7512 a {
	color: #4b7512
}

.l20 {
	line-height: 20px;
}

.button_pad {
	padding-top: 2px;
}

.address {
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	padding-left: 2px;
	color: #70a8e1;
}

.address a {
	color: #70a8e1
}